body {
 margin-left: 15px;
 margin-top: 15px;
 background-image: url('palmboom.gif');
 background-repeat: repeat-y;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 14px;
 line-height: 20px;
 }
 a {
  color: #007f00;
  }
 a:visited {
  color: #7f7f00;
  }
 a:active {
  color: #ff0000;
  }